div.category h3
{
	margin-bottom: 0;
	padding-bottom: 0;
}
div.category div.subcategories
{
}
div.category div.subcategories div.subcategory
{
	width: 33%;
	float: left;
	font-weight: bold;
}
div.category div.image
{
	float: left;
	margin: 0 1em 1em 0;
}
div.category div.products
{
	clear: left;
}
div.category div.products div.product
{
	border-bottom: 2px solid #eee;
	clear: left;
	margin: 1em 0;
}
div.product div.image
{
	float: left;
	margin: 0 1em 1em 0;
}
div.product div.text
{
	margin: 1em 0 1em 180px;
}
div.product div.text h3.name
{
	font-size: 14pt;
}
div.product div.images div.image
{
	margin: 0 0.5em 0 0;
}
div.product div.price
{
	font-size: 1.2em;
	margin: 10px 0;
}
tr.product td.price
{
	font-size: 1.2em;
}
div.product div.price,
tr.product td.price,
table.inputs.data td.price
{
	font-weight: bold;
}
tr.product td.inputs
{
	text-align: right;
	white-space: nowrap;
}
tr.product td.inputs a img
{
	border: 0;
}
div.product div.price span.price,
tr.product td.price span.price,
table.inputs.data td.price
{
	color: #080;
}
div.product div.price del.price.old,
tr.product td.price del.price.old
{
	color: #800;
}
div.product div.price em.price.new,
tr.product td.price em.price.new
{
	color: #080;
	font-style: italic;
}
td#main table.data.products td.name
{
	font-size: 1.1em;
	width: 20%;
}
td#main table.data.products td.price
{
	white-space: nowrap;
}
td#main table.data.products td.inputs
{
	padding: 5px 10px;
}
td#main div.inputs a img
{
	border: 0;
}
td#main div.inputs table.options
{
	border-collapse: collapse;
}
td#main div.inputs table.options th
{
	padding: 2px 5px;
	text-align: right;
}
td#main div.inputs table.options td
{
	padding: 2px 5px;
	text-align: left;
}
td#main div.inputs table.options td select
{
	min-width: 150px;
}
table.gallery
{
	border-collapse: collapse;
	margin: 1em 0;
	width: 100%;
}
table.gallery td
{
	padding: 1.5em;
	text-align: center;
	width: 33%;
	vertical-align: top;
}
table.gallery td a img
{
	border-width: 2px;
}
* html td#main div.inputs table.options td select
{
	width: 150px;
}

div.sort-filter
{
	background-color: #eeeeee;
	padding: 5px;
}
div.sort-filter-heading
{
	float: left;
	margin-right: 1em;
}
div.sort-filter img
{
	border: 0 !important;
}

p.tax.note
{
	color: #aaa;
	font-size: 0.8em;
	text-align: center;
}

div.more
{
	font-size: 1.1em;
	font-weight: bold;
}


/**
 * Zoom icons.
 */
div.image
{
	position: relative;
}
div.image img.enlarge
{
	border: 0 !important;
	position: absolute;
	right: 0;
	bottom: 0;
}
